<mat-toolbar color="primary">
    <button mat-icon-button (click)="goUrl('home')">
        <mat-icon>home</mat-icon>
    </button>
    <span>Simple Admin System</span>
    <span class="example-spacer"></span>
    <button mat-button (click)="goUrl('register')">Register</button>
    <button mat-button (click)="goUrl('user')">User</button>
    <button mat-button (click)="goUrl('login')">Login</button>
</mat-toolbar>
<router-outlet></router-outlet>